@charset "utf-8";
/* CSS Document 
Tips for Elastic layouts 
1. Since the elastic layouts overall sizing is based on the user's default fonts size, they are more unpredictable. Used correctly, they are also more accessible for those that need larger fonts size since the line length remains proportionate.
2. Sizing of divs in this layout are based on the 100% font size in the body element. If you decrease the text size overall by using a font-size: 80% on the body element or the #container, remember that the entire layout will downsize proportionately. You may want to increase the widths of the various divs to compensate for this.
3. If font sizing is changed in differing amounts on each div instead of on the overall design (ie: #sidebar1 is given a 70% font size and #mainContent is given an 85% font size), this will proportionately change each of the divs overall size. You may want to adjust based on your final font sizing.

*/

/*** DEFAULT STYLES HERE **********************************************************************/
/* (Note: Department-Specific Styles at bottom of page over-ride these defaults) */



.ZeroMargins {
	margin:0;
	padding:0;
}

.NewSectionHeadline {
	/*background-color:#eff5ff;*/
	background-color:#CDE0CD;
	background-color:#DDEAEE;
	color:#000066; 
	border-top:1px solid #225522; 
	margin:1em 0 0 -2px; 
	left:-2px; 
	padding:2px;
}

.NewSectionHeadline a, .NewSectionHeadline a:link, .NewSectionHeadline a:visited {
	color:#000066;
}

.NewSectionHeadline a:hover {
	color:#093;
}


.NewSectionHeadline2 {
	color:#000066; 
	border-top:1px solid #060; 

}


table.TableTypical td {
	vertical-align:top;
}

table.TableWithBorder {
	border:2px solid #BBCCBF;
	background-color:#FEFDF9;
	}
table.TableWithBorder td {
	vertical-align:top;
	border:2px solid #EEF5EE;
	padding:.5em;
}
/*table.TableWithBorder p {margin:0.25em 0 1em 1em;}*/

table.TableWithBorder p {margin:0 0 .75em 0;padding:0;}


table.TableType3 {
	border:0;
	margin:10px 1px;
}
table.TableType3 td {
	border:0;
	padding:2px;
	border-bottom:1px dotted #aaa;
}

.question {
	font-weight:bold;	
	margin-bottom:0.25em;
}
.answer {
	margin-top:0.25em;
	margin-left:40px;
	margin-right:40px;
}

.quotebox {
	width:auto;
	margin-left:2em;
	margin-right:2em;
	padding:1em;
	background-color:#F5F5DC;
	border:2px solid #EEBB66;
}

.quotebox2 {
	width:auto;
	margin-left:2em;
	margin-right:2em;
	padding:1em;
	background-color:#DDEEFF;
	border:2px solid #CCDDEE;
}

.quotebox3 {
	width:auto;
	margin-left:2em;
	margin-right:2em;
	padding:1em;
	background-color:#DAEBCD;
	border:2px solid #AACCAA;
}

.center {
	text-align:center;
	
}

ul.listTypeA li {
	padding:0em 0em 0.15em 0em;
	margin-top:0;
}

.placeholderLink {
	color:#999;
	text-decoration:underline;
}


img.photoAlignRight {
	text-align:right;
	border:1px solid black;
	float:right;
}

div.photoAlignRight {
	text-align:center;
	float:right;
	border:2px solid #ccc;
	background-color:#EDF0E8;
	padding:0;
	margin-left:10px;
	margin-bottom:5px;
	font-size:85%; 
}
div.photoAlignRight img {
	border:1px solid black;
	float:none !important;
	text-align:center;
}
div.photoAlignRight p {
	padding-top:0;
	margin-top:0;
	font-size:11px;
	
}

.imagediv { background-color: #F9F9F9; 
border: 1px solid #CCCCCC; padding: 3px; 
font: 11px/1.4em Arial, sans-serif; } 

.imagediv img { border: 1px solid #CCCCCC; 
vertical-align:middle; margin-bottom: 3px; } 

.imagedivNoBorder { background-color: #F9F9F9; 
border: 0; padding: 3px; 
font: 11px/1.4em Arial, sans-serif; }

.imagedivNoBorder img { border: 0px solid #CCCCCC; 
vertical-align:middle; margin-bottom: 3px; } 

div.imgdiv_right, img.imgdiv_right, div.imgdiv_right_NoBorder, img.imgdiv_right_NoBorder { margin: 0.5em 0pt 0.5em 0.8em; padding:0; float:right; } 
div.imgdiv_right img, div.imgdiv_right p, img.imgdiv_right, img.imgdiv_right_NoBorder, div.imgdiv_right_NoBorder img, div.imgdiv_right_NoBorder p { margin:0;padding:0;text-align:center; font-family:Arial;color:#530; } 
div.imgdiv_right img, img.imgdiv_right {border:1px solid black;}
div.imgdiv_left, img.imgdiv_left, div.imgdiv_left_NoBorder, img.imgdiv_left_NoBorder { margin: 0.5em 0.8em 0.5em 0; padding:0; float:left; } 
div.imgdiv_left img, div.imgdiv_left p, img.imgdiv_left, div.imgdiv_left_NoBorder img, div.imgdiv_left_NoBorder p { margin:0;padding:0;text-align:center; font-family:Arial;color:#530; } 
div.imgdiv_left img, img.imgdiv_left {border:1px solid black;}

.imgdiv_left_NoBorder, .imgdiv_right_NoBorder, img.imgdiv_left_NoBorder, img.imgdiv_right_NoBorder, div.imgdiv_left_NoBorder img, div.imgdiv_right_NoBorder img {
border:0;	
}

.noPaddingOnObject {
	padding:0;margin:0 !important;
}


a.buttonTypeA, a.buttonTypeA:link, a.buttonTypeA:visited {
	padding:3px;
	width:98%;
	text-align:center;
	border:2px solid #699;
	background-color:#DFECE3;
	margin:auto;
	display:block;	
	text-decoration:none;
}

a.buttonTypeA:hover, a.buttonTypeA:active {
	padding:3px;
	width:98%;
	text-align:center;
	border:2px solid #699;
	background-color:#F7FDE1;
	display:block;	
	text-decoration:underline;
}

div#sheriffBox1 {
width:31%;position:relative;top:-50px;left:-4px;height:185px;padding:0px;float:right;margin:1px;	
}
div#sheriffBox1 p, div#sheriffBox1 ul, div#sheriffBox1 img {
	margin:0;padding:0;border:0;
}

div#sheriffBox2, div#sheriffBox2 p, div#sheriffBox2 ul, div#sheriffBox2 img {
	margin:0;padding:0;border:0;
}

div#sheriffBox3 {
	
}
div#sheriffHeader img, div#sheriffHeader div, div#sheriffHeader table td, div#sheriffHeader table td img, div#sheriffHeader table td div, div#sheriffHeader a, div.shb, div.shb img, div.shb a img, div#sheriffHeader a img {
	padding:0;margin:0;	border:0;
}
div.shb {
	width:424px;position:relative;left:-5px;	
}


div.hrBar, p.hrBar, hr.hrBar, table.hrBar {
line-height:3px;
height:3px;
text-align:center;
width:99%;
font-size:smaller;
color:#DEEBDE;
background-color:#DEEBDE;
border-bottom:2px solid #DEEBDE;
}

.indentLeftAndRight {
	margin-left:40px;
	margin-right:40px;	
}
.indentFirstLine {
	text-indent:40px;
}


.hiliteRedBox {

	color:#800 !important;	
	padding-top:5px;
	padding-bottom:5px;
	margin:0;
	border-top:2px solid #edc;	
	border-bottom:2px solid #edc;
	background-color:#fed;	

}
/*
.Heading_1 {font-size:185%;color:#335544;padding:0;margin:0;}
.Heading_2 {font-size:140%;color:#335544;padding:0;margin:0;}
.Heading_3 {font-size:115%;color:#335544;padding:0;margin:0;}
.Heading_4 {font-size:100%;color:#335544;padding:0;margin:0;}
*/

.smallnote {
font-size:11px;
color:#66A;	
}

.emcolor, a:link.emcolor, a.emcolor:link, span.emcolor, span.emcolor a, span.emcolor a:link {
	color:#990000 !important;
	}

.textHighlightYellow {
background-color:#FF0;	
}

ul.paddedlist li, ol.paddedlist li {
	padding:0.3em 0em;
}
ul.paddedlist li ul, ol.paddedlist li ul, ul.paddedlist li ol {
	padding:0.3em 0em;
	margin-left:1.5em;
}
ul.paddedlist li ul li, ol.paddedlist li ul li, ol.paddedlist li ol li {
	padding-left:0;
	margin-left:1.5em;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

li.paddedlist {
	padding:0.3em 0em;
}
.paddedlist2 li  {
	padding:0.15em 0em;
}